<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <script>
      /* const cuadrado = (numero) => {
    //let resultado = Math.pow(numero,2);
    console.log(`el resultado es: ${Math.pow(numero,2)}`);
}

valor = prompt("ingrese un numero para pasar al cuadrado");
cuadrado(valor); */
      const calculaCircunferencia = (radio) =>
        console.log(
          "el resultado la Circunferencia  es:" +
            2 * Math.PI * radio +
            " Funciona!!!!!!!"
        );

      valor = prompt("ingrese un numero para pasar la circunferencia: ");
      calculaCircunferencia(valor);
    </script>
  </body>
</html>
